{
  "STEP_SCAN_CONTAINER": "DE_DE Scan Container",
  "STEP_REPAIR_TYPE": "DE_DE Repair Type",
  "STEP_DURATION": "DE_DE Duration",
  "STEP_REWEIGH": "DE_DE Reweigh Tare",
  "LBL_CONTAINER_ID": "DE_DE Container ID",
  "LBL_MINUTES": "DE_DE {{ minutes }} Minutes",
  "ERR_NO_ID_CODE_RANGE_FOUND": "DE_DE No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "DE_DE Container Recording not active!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "DE_DE ID Code {{containerIDCode}} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "DE_DE Container is deactivated",
  "LBL_DURATION_UNIT": "DE_DE min",
  "MSG_REPAIR_REGISTERED": "DE_DE Repair has been registered",
  "MSG_NO_CONTAINER_REPAIR_TYPES": "DE_DE No container repair types have been defined!"
}